                              Command : UPGRADE

NAME
   upgrade - Update the tech of a ship/unit/plane to the current tech level

Level: Expert

SYNTAX
   [##:##] Command : upgrade <s|l|p> <ships|land units|planes>

The  upgrade  command allows a country to set the tech level of its ships/land
units/planes to the country's current tech level.

Each ship/land unit/plane to be upgraded must be at least 60% efficient and be
in  one  of  the  country's harbors/headquarters/airports that is at least 60%
efficient.

Upgrading costs 15% of the full build cost in money and avail, and reduces the
efficiency  of the ship/land unit/plane by 35%.  Repairing these 35% will then
consume work and resources as usual.

SEE ALSO
   build, ship, plane, land, Technology, LandUnits, Planes, Ships

